Zavřít reklamu

Podle poznámek společnosti Apple k vydání první beta verze OS X 10.9 Mavericks bude nový OS kompatibilní se všemi počítači Mac, na kterých je možné používat aktuální verzi OS X 10.8 Mountain Lion. Apple OS X 10.9 Maverick bude pro svůj chod vyžadovat 64-Bit Intel Mac, na kterých běží OS X 10.6.7 nebo novější a 8GB volného místa pro instalaci. Počítače které jsou s OS X 10.9 kompatibilní jsou téměř stejné jako ty, na kterých je možné pouštět OS X 10.8 Mountain Lion. Novou verzi operačního systému si tedy podle předběžných doprovodních dokumentů společnosti Apple k vydání první verze pro vývojáře můžeme nainstalovat na všechny níže uvedené počítače a samozřejmě na všechny jejich novější řady. Nejstarším počítačem na kterém OS X 10.9 rozjedete bude iMac a MacBook Pro z roku 2007. Apple tedy  podpořil i šest let staré počítače, což je skutečně velmi vstřícný krok.

  • iMac (Mid-2007 or later)
  • MacBook (13-inch Aluminum, Late 2008), (13-inch, Early 2009 or later)
  • MacBook Pro (13-inch, Mid-2009 or later), (15-inch, Mid/Late 2007 or later), (17-inch, Late 2007 or later)
  • MacBook Air (Late 2008 or later)
  • Mac Mini (Early 2009 or later)
  • Mac Pro (Early 2008 or later)
  • Xserve (Early 2009)
hero_wave

Související články

Dnes nejčtenější